<!DOCTYPE html><html lang="{{page.language}}"><head><meta charset="utf-8"><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><meta http-equiv="X-UA-Compatible" content="IE=edge"><title>{% block page_title %}{{node.seo.page_title}}{% endblock %}</title>
{% if node.robot_index %}
<meta name="googlebot" content="index"><meta name="robots" content="index, follow"><link rel="canonical" href="{{web.protocol}}{{www}}{{web.domain}}{{node.url}}" />{% else %}
<meta name="googlebot" content="noindex">
<meta name="robots" content="noindex">
{% endif %}
<meta name="description" content="{{node.seo.description}}"><meta name="keywords" content="{{node.seo.keywords}}">
{% if node.amp %}
<link rel="amphtml" href="{{web.protocol}}{{www}}{{web.domain}}{{node.url}}.amp">
{% endif %}
<meta name="author" content="{{ web.name }}"><meta name="generator" content="pymes.com.pe" /><link rel="shortcut icon" href="{{web.favicon}}" type="image/x-icon">
{# css #}
<link href="{{ static_url }}libs/boots-awe.min.css" rel="stylesheet">
<style type="text/css">@font-face{font-family:'FontAwesome';src:url('/fonts/fontawesome-webfont.eot?v=4.7.0');src:url('/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}</style>
<script type="application/ld+json">{"@context": "http://schema.org","@type": "Organization","url": "{{web.protocol}}{{www}}{{web.domain}}","name": "{{web.name}}","contactPoint": {"@type": "ContactPoint","telephone": "{{web.phone}}","contactType": "Customer service"}}</script>
<script type="text/javascript">var lang_code="{{page.language}}", trans = {}, current_path="{{node.url}}";</script>
<script type="text/javascript">function quantitySelect(n){var s=document.getElementById("payQuantity"),option="";for (var i = 1; i < 24; i++) {option +='<option value="'+i+'">'+i+'</option>';}s.innerHTML=option;paymentLink(n);}function generatePayLink(){if (document.getElementById("visaLink")) {paymentLink('visa')}}function paymentLink(n){var link=document.getElementById(n+"Link"),s=document.getElementById("payQuantity"), paymetLinks = {visa:'{{web.getVisa}}'}, total = {{node.price}} * s.value ;if (n=='visa'){total = total + total * {{web.getVisaCommission}} / 100;link.href = paymetLinks['visa'] + "&mount=" + total;}document.getElementById(n+'Total').innerHTML = "<span><b>{{node.money}}</b> "+total+"</span>";return false;}</script>
{% if page.facebook_pixel %}
<!-- Facebook Pixel Code -->
<script>
  !function(f,b,e,v,n,t,s)
  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
  n.callMethod.apply(n,arguments):n.queue.push(arguments)};
  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
  n.queue=[];t=b.createElement(e);t.async=!0;
  t.src=v;s=b.getElementsByTagName(e)[0];
  s.parentNode.insertBefore(t,s)}(window, document,'script',
  'https://connect.facebook.net/en_US/fbevents.js');
  fbq('init', '{{page.facebook_pixel}}');
  fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
  src="https://www.facebook.com/tr?id={{page.facebook_pixel}}&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->
{% endif %}
<style type="text/css">.semyp{display: none;}</style>
{% if node.viajero_io %}<script src="https://viajero.io/widget.js" async></script>{% endif %}
{% if page.google_analytics %}
<script async src="https://www.googletagmanager.com/gtag/js?id={{page.google_analytics}}"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', '{{page.google_analytics}}');
</script>
{% endif %}
</head>
<body class="{{web.color}} node-{{node.node_type}} node-{{node.id}}" id="{{web.template}}" >
{% spaceless %}
{% block body %}{% endblock %}
{% endspaceless %}
<div class="btn scroll-button"><i class="fa fa-angle-up"></i></div>
<link rel="stylesheet" type="text/css" href="{{ static_url }}{{web.file_css}}">
<script src="{{ static_url }}libs/jpb.min.js"></script>
<script type="text/javascript">
var lastScrollTop=0;
jQuery(window).scroll(function(event){var currentScroll=jQuery(this).scrollTop();if (currentScroll > 240){jQuery(".scroll-button").show();}else{jQuery(".scroll-button").hide();}});$(".scroll-button").click(function(){return $("body,html").animate({scrollTop:0},800),!1});var main_menu = $(".nav-item>.nav-link"), index=0;for (index ; index < main_menu.length ; index ++) {if (current_path === $(main_menu[index]).attr('href')){$(main_menu[index]).parent().addClass("active");break;}};
</script>
<style type="text/css">{{ page.css|safe }}</style>
{% if web.file_js %}
<script src="{{ static_url }}{{web.file_js}}"></script>
{% endif %}
{% block static %}{% endblock %}
{% if page.js %}{{page.js|safe}}{% endif %}
{% block css_js %}{% endblock %}
<script>{{node.script|safe}}</script>
</body>
</html>